@charset "utf-8";
/* CSS Document */

#photo {
	margin: 20px auto 10px;
	width: 98%;
}
#photo img {
	height: auto;
	width: 100%;
}
#sarvice {
	background-color: rgba(0,0,0,0.5);
	margin: 0 auto;
	padding: 10px;
	width: 94%;
	border: solid 1px #FFFFFF;
	box-sizing: border-box;
}
#sarvice h1 {
	margin-bottom: 20px;
}
#sarvice h1 img {
	height: auto;
	width: 100%;
}

#sarvice li {
	color: #FFF;
	padding: 1em 0 1em 1.2em;
}

#sarvice li:before {
	content: '+';
	display: inline-block;
	margin-left:-1.2em;
	width:1.2em;
}

#contract-box {
	background-color: rgba(6, 5, 3, 0.67);
	display: block;
	margin: 40px 0;
	padding: 15px;
	width: 100%;
	box-sizing: border-box;
}

#contract-box h1 {
	margin-bottom: 20px;
}
#contract-box h1 img {
	height: auto;
	width: 100%;
}

#contract {
	margin: 0;
	width: 100%;
}
#contract ol {
	list-style: none;
}
#contract li {
	margin-bottom: 2em;
}

#contract dl {
	background-color: #FFF;
}
#contract dt {
	margin-bottom: 5px;
	padding-top: 5px;
}

#contract dt img {
	height: auto;
	width: 100%;
}
#contract dd {
	padding: 10px;
	box-sizing: border-box;
}

#ctn_contact {
	margin-top: 1em;
}
#ctn_contact img {
	height: auto;
	width: 100%;
}

#arrow {
	margin: 30px auto 0;
	width: 56px;
}